Saturday, July 30, 2011

[Solved] Firefox 5 add-ons problem

1st solution keep firefox 5 and add this addon

2nd solution is to downgrade to firefox 4
for Ubuntu Users:Applications->System->Administration->Synaptic->Package->force version-.choose version 4

No comments:

Post a Comment

Twitter Bird Gadget